.global-nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.global-expanded
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 110%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.additionalText
{
    FONT-STYLE: italic
}
.additionalText EM
{
    FONT-STYLE: normal
}
.global-expanded-a
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 180%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.you-are-here
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    BACKGROUND-COLOR: #e7e7e7;
    TEXT-DECORATION: none
}
.normal
{
    FONT-SIZE: 85%;
    LINE-HEIGHT: 135%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.quote
{
    FONT-SIZE: 13px;
    LINE-HEIGHT: 130%;
    FONT-STYLE: italic;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    TEXT-ALIGN: center
}
.footer1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.footer2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
TABLE
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
.h3
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Helevica
}
.h4
{
    FONT-SIZE: 10px;
    COLOR: #000000
}
.h4a
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.h3i
{
    FONT-SIZE: 11px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.h3b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tiny
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 3pt;
    VERTICAL-ALIGN: text-top
}
.tinyweekly
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt
}
.h2r
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helevica;
    TEXT-DECORATION: none
}
.h4i
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-STYLE: italic
}
.h2a
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helevica;
    TEXT-DECORATION: none
}
.normal-a
{
    FONT-SIZE: 80%;
    LINE-HEIGHT: 135%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.top-left
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-DECORATION: none
}
.footer1a
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.you-are-here2
{
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.h3c
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
A:hover
{
    TEXT-DECORATION: underline
}
.global-expanded2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 110%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.colseBttns
{
    VISIBILITY: hidden
}
.PromoText
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.PromoText A
{
    TEXT-DECORATION: underline
}
.PromoText A:hover
{
    COLOR: #cc9900
}
.PromoText A:visited
{
    TEXT-DECORATION: underline
}
.error
{
    FONT-SIZE: larger;
    COLOR: #ff0000;
    TEXT-ALIGN: center
}
